Overview | Package | Class | Use | Tree | Index | Help
| Java Debug Interface
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.sun.jdi
Interface CharType

All Superinterfaces:
  Mirror, PrimitiveType, Type

    public interface CharType

extends PrimitiveType

The type of all primitive char values accessed in the target VM. Calls to `Value.type()` will return an implementor of this interface.

Since:
  1.3
See Also:
  `CharValue`

Method Summary

Methods inherited from interface com.sun.jdi.Type
`name, signature`

Methods inherited from interface com.sun.jdi.Mirror
`toString, virtualMachine`

Overview | Package | Class | Use | Tree | Index | Help
| Java Debug Interface
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD